echo off
:Nochmal
cls
echo ’
echo ’
echo ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo ³ Oil Imperium Harddisk-Installation ³
echo ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
echo ’
echo Bitte geben Sie das Laufwerk an, wohin
echo das Programm installiert werden soll.
echo ... (C oder D) ...’
echo ’
ask
if errorlevel 101 goto Nochmal
if errorlevel 100 goto InstD
if errorlevel 99  goto InstC
if errorlevel 98  goto Nochmal
goto Nochmal

:InstD
cls
echo ’
echo ’
echo ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo ³ Kopiere Files ins Laufwerk D: ...  ³
echo ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
echo ’
md d:\oil
copy B:*.* d:\oil

cls
echo ’
echo ’
echo ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo ³           Oil Imperium             ³
echo ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
echo ’
echo Bitte die Diskette 'Oil Imperium 2'
echo einlegen ...
pause
echo ’
copy b:*.* d:\oil
d:
cd \oil
goto End

:InstC
cls
echo ’
echo ’
echo ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo ³ Kopiere Files ins Laufwerk C: ...  ³
echo ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
echo ’
md c:\oil
copy b:*.* c:\oil

cls
echo ’
echo ’
echo ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo ³           Oil Imperium             ³
echo ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
echo ’
echo Bitte die Diskette 'Oil Imperium 2'
echo einlegen ...
pause
echo ’
copy b:*.* c:\oil
c:
cd \oil
goto End

:End
cls
echo ’
echo ’
echo ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo ³           Oil Imperium             ³
echo ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
echo ’
echo Zum starten geben Sie 'OIL' ein und
echo drcken die ENTER Taste. Bei manchen
echo Maustreibern kann es vorkommen, daį
echo der Mauspfeil nur ber den halben
echo Bildschirm bewegt werden kann. Um
echo diesem abzuhelfen, geben Sie bitte
echo nachdem Sie Ihren Maustreiber in-
echo stalliert haben bevor Sie 'OIL' auf-
echo rufen folgendes ein: 'MOUSEFIX'.
echo ’
